/**
 * red: #db291d; dark red: #b92727; orange: #f58021; Grey: #505050;
 */

#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

body{
    font-family: Arial;
    color: #505050;
    background-color: #505050;
}

#kentico-header, #kentico-header-frame{
    height: 130px;
    width:100%;
}

#kentico-footer, #kentico-footer-frame{
    height: 445px;
    overflow: hidden;
    width:100%;
}

#top{
   height: 35px;
   line-height: 35px;
   text-align: right;
   width:100%;
   z-index: 100;
   color: #666;
   background-color: #FFF;
   font-size: 12px;
}

#top a{
    color: #505050;
    display: inline-block;
    padding:0px 8px;
}

#top a:hover{
    text-decoration: none;
    color: #b92727;
}

#quick-link{
    display: inline-block;
    height: 35px;
    text-align: center;
    line-height: 35px;
    padding: 0px 10px;
    font-size: 14px;
    margin-left: 20px;
    cursor: pointer;
}

.quick-link{
    background-color: #b92727;
    color: #FFF;
}

.quick-link-over{
    background-color: #f1f0e8;
    color: #505050;
}

#topMenu{
    position: relative;
}

#quick-link-box{
    width:620px;
    background-color: #f1f0e8;
    z-index: 200000;
    position: absolute;
    right: 0;
    top:35px;
    display: none;
}

#quick-link-box-left, #quick-link-box-right{
    width:280px;
    float: left;
    margin:15px;
    line-height: 20px;
    text-align: left;
}

#quick-link-box-left a, #quick-link-box-right a{
    display: block;
    padding:5px 10px;
    background-color: #db7f2f;
    color: #FFF;
    text-decoration: none;
    margin-bottom: 10px;
}

#quick-link-row-mobile{
    background-color: #f1f0e8;
    display: none;
}

#quick-link-box-mobile{
    padding:15px 0px;
}

#quick-link-box-mobile a{
    display: block;
    padding:5px 10px;
    background-color: #db7f2f;
    color: #FFF;
    text-decoration: none;
    margin-bottom: 10px;
}


#top-1{
   width:100%;
   height: 128px;
   overflow: visible;
   background-color: #db291d;
}

#top-1-inner{
    position: relative;
    height: 128px;
    width:100%;
}

#home-slideshow{
    margin: 0px;
    height: 350px;
    overflow: hidden;
}

#logo{
  position: absolute;
  top: 0px;
  margin-top: -18px;
  left: 0px;
  z-index: 1001;
}

#account-login-box{
    position: absolute;
    top:20px;
    right: 0px;
    background-color: #be3127;
    width:425px;
    height: 48px;
    z-index: 1001;
    color: #FFF;
    text-align: right;
}

#as400-login-form-top{
    margin:8px;
}

#access_number_top, #access_password_top{
    width:80px;
    border:none;
    padding:0px;
    color: #505050;
    height: 30px;
    text-align: center;
    border-radius: 0;
}

#as400-login-button-top{
    background-color: #F2A900;
    color: #FFF;
    width:60px;
    height: 30px;
    padding:0;
    border:none;
}

#home-search-box{
    background-color: #9f2d2c;
    position: relative;
    padding:10px 20px;
    min-height: 60px;
    margin-bottom: 20px;
    margin-top: 20px;
}

#search-box h3{
    font-size: 16px;
    line-height: 18px;
    color: #FFF;
    margin-top: 0;
}

#search_service_address{
    width:210px;
    height: 30px;
    padding: 0;
    border: 0;
    border-radius: 0;
    font-size: 12px;
    padding:0px 5px;
    float: left;
    color: #666;
}

#btn-home-address-search, #btn-collection-address-search{
    cursor: pointer;
    border:none;
    padding:0;
    height: 30px;
    color: #FFF;
    width:40px;
    background-color: #F2A900;
    float:left;
}

#address-search-result ul{
    list-style: none;
    margin:0;
    padding:0;
}

#address-search-result ul li{
    margin-top: 5px;
    text-align: left;
}

.home-link{
    display: block;
    height: 69px;
    background: #f3f0e9 url('../images/bg-home-link.png') no-repeat right;
    width: 100%;
    clear: both;
    margin-bottom: 10px;
}

.home-link-text{
    padding:12px 0px 0px 10px;
    font-size: 18px;
    line-height:16px;
    color: #57585c;
    vertical-align: middle;
}

.home-link-text small{
    text-transform: uppercase;
    color: #777;
    font-size: 11px;
    line-height: 10px;
}

.home-link-text a{
    color: #57585c;
}

.text-error{
    font-size: 12px;
    color: #FFFF00;
}

#middle{
   background-color: #FFF;
   padding:20px 0px;
}

#footer-banner{
    width:100%;
    min-height: 292px;
    background: #f2f0e9 url('../images/bg-footer.png') no-repeat right bottom;
    background-size: auto 100%;
    font-size:13px;
    line-height: 24px;
}

#footer-banner a{
    color:  #505050;
}

#footer-menu{
    
}

#footer-menu ul{
    list-style-type: none;
    margin:0;
    padding:0;
}

#footer-menu ul li ul{
    display: none;
}

#footer{
    background:url('../images/bg-stripe.png') repeat-x top;
    padding: 20px 0px 20px 0px;
    color:#EAEAEA;
    font-size: 12px;
}

#footer a{
    color: #EAEAEA;
    padding:0px 5px;
}

#home-footer{
    width:100%;
    overflow: hidden;
}

#home-footer-content{
    position: absolute;
    z-index: 10000;
}

#home-footer-content h2{
    text-align: left;
    font-size: 32px;
    color: #FFF;
    padding:40px 0px 0px 0px;
}

.home-tile{
    height: 298px;
    color: #FFF;
}

.home-tile-inner{
    margin:30px 0px;
    height: 268px;
    color: #FFF;
    background-color:  #666666;
}

.tile-yellow{
    background-color:  #666666;
}

.tile-orange{
    background-color:  #666666;
}

.tile-red{
    background-color:  #666666;
}

.tile-dark-red{
    background-color:  #666666;
}

.home-tile-inner h3{
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    font-size: 18px;
    line-height: 20px;
}

.home-tile-inner h3 a{
    color: #FFF;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.box-inner{
    padding:15px;
}

#slideshow {

}

.box-inner-1{
    padding:10px;
}

h1,h2,h3,h4,h5,h6 {
    color: #636467;
    font-weight: bold;
}

a{
    color:  #b92727;
}

/** Main menu using sucker fish style list menu **/
#mainMenu{
    position: relative;
    z-index: 1000;
    text-align: left;
    font-weight:bold;
    font-family: Helvetica;
    padding-top:72px;
    float: right;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    float:left;
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: block;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

#mainMenu li ul li{
    width:200px;
    float:left;
    clear:both;
    background: url(../images/bg-top.png) repeat;
}

#mainMenu li ul li a{
    color: #505050;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}


#mainMenu a{
    padding:0px 14px;
    line-height: 40px;
    color: #FFF;
    text-decoration:none;
    display:block;
    font-size: 13px;
    text-align: left;
}

#mainMenu a:hover{
    color:#feb415;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#feb415;
}

#mainMenu li ul li{
    border-right:none;
}

#top-phone-menu{
   background-color:#505050;
   display: none;
}

#phone-menu{
    
}

#menu-toggle, #quick-link-toggle{
    font-size: 30px;
    line-height: 82px;
    color: #FFFFFF;
    text-align: center;
}


#phone-menu ul{
    list-style: none;
    margin:0;
    padding:0;
}

#phone-menu ul > li{
    text-align: center;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #333333;
}

#phone-menu a{
    font-size: 16px;
    line-height: 48px;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
}

#phone-menu ul > li > ul{
    display: none;
}


/**
 * Modules
*/
.module-box{
    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{
    
}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

.job-list-item{
    height: 180px;
    margin-top:20px;
}

.safety-list-item{
    height: 300px;
    margin-top: 20px;
}

/**
 * Community Section
 */
#community-menu{
    padding-top:20px;
}

#community-menu a, #btn-adward a{
    display: block;
    padding:10px;
    background-color:#DB291D;
    color: #FFF;
    text-decoration: none;
    margin:5px 0px;
    font-size: 18px;
}

#community-menu a:hover, #btn-adward a:hover{
    background-color: #666666;
}

#community-news-menu{
    padding-top:20px;
}

#community-news-menu a{
    display: block;
    padding:10px;
    background-color:#999999;
    color: #FFF;
    text-decoration: none;
    margin:5px 0px;
    font-size: 18px;
    cursor: pointer;
}

#community-news-menu a:hover, #community-news-menu a.news-menu-active{
    background-color: #666666;
}

.news-content-item{
    display: none;
}

.news-content-item-active{
    display: block;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
     border-bottom: 1px solid #EAEAEA;
     padding: 10px 5px;
     color: #999;
}
 
 .breadcrumb a{
     color: #999999;
     display: inline-block;
     padding: 0px 5px;
 }
 
 .breadcrumb a.active:hover{
     text-decoration: none;
 }

/**
 * Bin Order
 */
 #as400-payment-table select{
     width:100px;
 }
 
 #as400-status{
     display: none;
     padding: 20px 0px;
 }
 
 /** Datepicker for collection dates **/
 .ui-state-highlight a.ui-state-default{
     background-image: none;
     background-color: #cc0000;
     color:#FFFFFF;
     font-size: 18px;
 }

 .ui-state-highlight{
     background-color: #CC0000;
 }

 .ui-state-disabled a.ui-state-active{
     background-image: none;
     background-color:#CCCCCC;
 }
 
 #hearAboutBox label{
     display: inline-block;
     margin-right: 15px;
 }
 
 #hearAboutBox input{
     margin-right: 5px;
     margin-top: -2px;
 }
 
 /**
  * contact form only
  */
 .caption{
     font-weight: 400;
     text-transform: uppercase;
 }
 
 input{
     border: solid 1px #CCCCCC;
 }
 textarea{
     border: solid 1px #CCCCCC;
 }

/**
 * Override settings for bootstrap
 */
@media (min-width: 768px) and (max-width: 960px){
    
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
  #mainMenu a{
      font-size: 11px;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  
}

/**
 * Override the bootstrap padding for phones
 */
@media (max-width: 767px) {
  body {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  
  .home-link-text{
      font-size: 15px;
  }

  .home-link-text small{
      font-size: 10px;
  }
  
  #kentico-header, #kentico-header-frame{
        height: 60px;
    }
    
    #kentico-footer, #kentico-footer-frame{
    height: 550px;
    }
}

@media (max-width: 480px){    
    #search-box{
        
    }

    #search_service_address{
        background-color: #FFFFFF;
        padding: 0;
        border:none;
        width:205px;
    }
    
    #home-search-box h3{
        font-size: 12px;
    }

    #btn-home-address-search,#btn-collection-address-search{
        cursor: pointer;
    }
    
    h1{
        font-size: 20px;
    }
    
    #kentico-header, #kentico-header-frame{
        height: 60px;
    }
    
    #kentico-footer, #kentico-footer-frame{
    height: 550px;
    }
}

.btn-primary, .btn-default {
    background-color: #fff;
    border: 2px solid #da291c;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.25);
    padding: 0 25px;
    border-radius: 3px;
    font-size: 16px;
    line-height: 1.11765px;
    font-weight: bold;
    text-transform: uppercase;
    color: #da291c;
    line-height: 2.2;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    transition: background .3s ease-in,color .3s ease-in,border .3s ease-in;
}

.btn-default {
  color: #333;
  border: 2px solid #CCC;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
   background-color: #da291c;
   color: #FFF;
   border: 2px solid #da291c;
}

.red-star{
    color: #b92727;
}

.red-text{
    color: #b92727;
}

p{
    margin-bottom: 10px;
}

/** Tab **/
.secondary-nav{
    background-color: #f2f0e9;
}

.secondary-nav a,
.secondary-nav a:hover,
.secondary-nav a:active{
    color: #505050;
    border-radius: 0;
    border:none;
}

.secondary-nav li.active a, 
.secondary-nav li.active a:hover, 
.secondary-nav li a:hover, 
.secondary-nav li a:active,
.secondary-nav li a:focus{
    background-color: #f2f0e9;
    color:  #b92727;
    border:none;
}

#topTab{
    
}

#topTab li{
    margin-bottom: -1px;
}

#topTab li a{
    color: #FFF;
    border:1px solid #DDD;
    border-bottom: none;
    background-color: #ea7600;
    padding:0;
    padding-right: 15px;
    padding-left: 69px;
    opacity: 0.7;
    display: inline-block;
    height: 69px;
}

#topTab li.active a{
    color:  #FFF;
    border-radius: 0;
    background-color: #ea7600;
    opacity: 1;
}

#topTab li a:hover{
    border-radius: 0;
}

#help-tab a{ 
    background: url('../images/icon-help.png') no-repeat;
    line-height: 69px;
}

#residential-tab a{ 
    background: url('../images/icon-residential.png') no-repeat;
    line-height: 69px;
}

#commercial-tab a{ 
    background: url('../images/icon-commercial.png') no-repeat;
    line-height: 69px;
}

#construction-tab a{ 
    background: url('../images/icon-construction.png') no-repeat;
}

#liquid-tab a{ 
    background: url('../images/icon-liquid.png') no-repeat;
}

#ers-tab a{ 
    background: url('../images/icon-ers.png') no-repeat;
}

#ers-tab a span, #liquid-tab a span, #construction-tab a span{
    display: block;
    padding-top:14px;
}

.nav-tabs > li > a, 
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus{
    border-radius: 0;
    font-weight: bold;
    padding:15px;
    border:none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border:none;
    background-color: #f2f0e9;
    color:  #b92727;
}

#wheeliebin-search-box,#frontloadbin-search-box{
    background-color: #9f2d2c;
    position: relative;
    padding:10px 20px;
    min-height: 60px;
    margin-bottom: 20px;
    margin-top: 20px;
}

#wheeliebin-search-box h3,#frontloadbin-search-box h3{
    font-size: 16px;
    line-height: 18px;
    color: #FFF;
    margin-top: 0;
}

#wheeliebin_search_service_address, #frontloadbin_search_service_address{
    width:210px;
    height: 30px;
    padding: 0;
    border: 0;
    border-radius: 0;
    font-size: 12px;
    padding:0px 5px;
    float: left;
    color: #666;
}

#btn-wheeliebin-address-search, #btn-frontloadbin-address-search{
    cursor: pointer;
    border:none;
    padding:0;
    height: 30px;
    color: #FFF;
    width:40px;
    background-color: #F2A900;
    float:left;
}

#wheeliebin-address-search-result ul,#frontloadbin-address-search-result ul{
    list-style: none;
    margin:0;
    padding:0;
}

#wheeliebin-address-search-result ul li, #frontloadbin-address-search-result ul li{
    margin-top: 5px;
    text-align: left;
}

/** Service Table **/
.commercial-search-box, 
.construction-search-box,
.liquid-search-box,
.recycling-search-box{
    background-color: #9f2d2c;
    position: relative;
    padding:10px 20px;
    min-height: 60px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.commercial-search-box h3, 
.construction-search-box h3,
.liquid-search-box h3,
.recycling-search-box h3{
    font-size: 16px;
    line-height: 18px;
    color: #FFF;
    margin-top: 0;
}

.commercial_search_service_address, 
.construction_search_service_address,
.liquid_search_service_address,
.recycling_search_service_address{
    width:210px;
    height: 30px;
    padding: 0;
    border: 0;
    border-radius: 0;
    font-size: 12px;
    padding:0px 5px;
    float: left;
    color: #666;
}

.btn-commercial-address-search,
.btn-construction-address-search,
.btn-liquid-address-search,
.btn-recycling-address-search{
    cursor: pointer;
    border:none;
    padding:0;
    height: 30px;
    color: #FFF;
    width:40px;
    background-color: #F2A900;
    float:left;
}

.commercial-address-search-result ul,
.construction-address-search-result ul,
.liquid-address-search-result ul,
.recycling-address-search-result ul{
    list-style: none;
    margin:0;
    padding:0;
}

.commercial-address-search-result ul li,
.construction-address-search-result ul li,
.liquid-address-search-result ul li,
.recycling-address-search-result ul li{
    margin-top: 5px;
    text-align: left;
}

//
.extra-pickup-day { background: #F5D0A9; }
.extra-pickup-day a.ui-state-default { background: #F5D0A9;}
.extra-pickup-day a.ui-state-active { background: white;}


/**
Better school style
**/
#box-better-school{
    position: relative;
    width:200px;
    height: 344px;
}

#box-better-school-bar{
    position: absolute;
    bottom: 17px;
    left: 0px;
    background-color: #ee3224;
    height: 0px;
    width:200px;
    z-index: 0;
}
#box-better-school-bar-text{
    position: absolute;
    bottom: 19px;
    width:100px;
    text-align: center;
    left: 68px;
    font-size: 20px;
    color: #ee3224;
    z-index: 1;
    font-weight: bold;
}


#box-better-school-bin{
    position: absolute;
    top:0;
    left:0;
    z-index: 10;
}

#box-better-school .rule-numbers{
    position: absolute;
    width:35px;
    text-align: right;
    left:0px;
    font-size: 11px;
    color: #666;
    z-index: 11;
}

#rule-1{
    top:316px;
}

#rule-2{
    top:301px;
}

#rule-3{
    top:284px;
}

#rule-4{
    top:269px;
}

#rule-5{
    top:254px;
}

#rule-6{
    top:238px;
}

#rule-7{
    top:222px;
}

#rule-8{
    top:205px;
}

#rule-9{
    top:190px;
}

#rule-10{
    top:173px;
}

#rule-11{
    top:158px;
}

#egb-form{
    max-width: 600px;
    margin:10px auto;
}

#egb-form input, #egb-form textarea{
    border:0;
    border-bottom: 4px solid #f2a900;
    box-shadow: none;
    border-radius: 0;
    padding:10px 0px;
}

#egb-form label{
    visibility: hidden;
}

#egb-form .checkbox label{
    visibility: visible;
}